body { 
	direction:rtl;
	text-align:right;
} 

.room_wrapper {
	border:1px solid black;
	margin-bottom:5px;
}
.room_ditails {
	
}
.room_ditails img {
	width:50px;
	height:50px;
	
}
.room_ditails img.active {
	background: black;
	border-radius: 30px;
	padding: 6px;
	
}
.room_ditails .room_num {
	font-size:26px;
	
}
.room_ditails .room_ditails_icon {
	text-align:left;	
}
.room_ditails .row {
	align-items:center;
}
.bed_active {
	background: red;
	border-radius: 10px;
}
.bed img {
	margin-right:6px;
}
.bed_num {
	text-align: center;
	background: black;
	color: white;
	width: 40%;
	margin:0 auto;
	--margin-top: -12px;
}
.footer {
	background:#14a085;
	color:white;
	position:fixed;
	bottom:0;
	height:60px;
	width:100%;
	padding:5px;
	padding-right:20px;
	
}